Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Marketing
campaigns, social, brand boards & links api
Set social media accounts for a CSV import to publish posts to.
cURL
curl --request POST \ --url https://services.leadconnectorhq.com/social-media-posting/{locationId}/set-accounts \ --header 'Authorization: <authorization>' \ --header 'Content-Type: application/json' \ --header 'Version: <version>' \ --data ' { "csvId": "<string>", "accountIds": [ "<string>" ] } '
const options = { method: 'POST', headers: { Authorization: '<authorization>', Version: '<version>', 'Content-Type': 'application/json' }, body: JSON.stringify({csvId: '<string>', accountIds: ['<string>']})};fetch('https://services.leadconnectorhq.com/social-media-posting/{locationId}/set-accounts', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://services.leadconnectorhq.com/social-media-posting/{locationId}/set-accounts"payload = { "csvId": "<string>", "accountIds": ["<string>"]}headers = { "Authorization": "<authorization>", "Version": "<version>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
"Bearer <token>"
"2021-07-28"
Successful response
Was this page helpful?